body {
	font-family: myriad-pro, sans-serif;
	margin: 0;
	padding: 0;
	background-color: black;
	color: white;
	position: relative;
}
h1 {
	text-align: center;
}
p {
	text-align: center;
}
#background {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -10;
	opacity: .3;
	background-image: url("world.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
}
main, footer {
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	padding: 24px 48px;
	box-sizing: border-box;
}
a.button {
	text-decoration: none;
	display: inline-block;
	padding: 24px;
	background-color: #444;
	color: white;
	margin: 8px 16px;
	font-size: 15pt;
	transition: background-color .15s;
	font-weight: bold;
}
a.button:hover {
	background-color: #b35223;
}
#video-area {
	margin: 80px 0;
	width: 100%;
}
#link-area {
	margin: 24px 0;
	text-align: center;
}
.video-frame {
	display: block;
	width: 100%;
	max-width: 900px;
	height: auto;
	margin: 0 auto;
}
footer {
	padding-bottom: 85px;
	text-align: center;
}
.footer-image {
	display: inline;
	width: 100%;
	height: auto;
	max-width: 500px;
	margin: 0 auto;
}